Posted on

Sensei 1.7.7 security release is now available

Version 1.7.7 of Sensei has just been released. See our documentation for details of how to update.

This release fixes a cross-site-scripting vulnerability identified in WordPress earlier this week. You can read more about the vulnerability here.

We strongly recommend updating to version 1.7.7 immediately.

See the changelog for full details of this release.

(Comments are closed on this post. If you experience any issues, please contact support via the link in the sidebar.)